.download {
    padding: 0 50px;
    gap: 50px;
    box-sizing: border-box;
}
.download .list {
    gap: 30px;
}
.download .list .item {
    width: calc(33.333% - 20px);
}
.download .list .item .thumb {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 57%;
    overflow: hidden;
}
.download .list .item .thumb img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.download .list .item .btn_area {
    width: 100%;
    gap: 10px;
    margin-top: 10px;
}
.download .list .item .btn_area a {
    flex: 1;
    height: 46px;
    line-height: 46px;
    border-radius: 5px;
    background: #EEE;
    color: var(--sub_black_01);
    font-weight: 500;
    text-align: center;
}


#cont_pop .modal_cont {
    max-width: 860px;
    border-radius: 8px;
    border: 1px solid var(--border);
}
#cont_pop .modal_cont .scroll {
    max-height: 95vh;
    background: #EEE;
    padding: 50px 30px;
}
#cont_pop h3 {
    font-size: 24px;
    color: var(--text-primary);
    margin-bottom: 30px;
}
#cont_pop .white_bg {
    background: var(--white);
    padding: 30px;
    border-radius: 10px;
    border: 1px solid var(--border-tertiary);
    box-sizing: border-box;
}
#cont_pop .cont {
    min-height: 480px;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.3;
    margin-bottom: 50px;
}
#cont_pop .btn_area button {
    flex: none;
    width: 126px;
    height: 56px;
    font-weight: 500;
    margin: 0 auto;
}




@media screen and (max-width: 1440px) {
    .download .list {
        gap: 30px 20px;
    }
    .download .list .item {
        width: calc(33.333% - 14px);
    }
}
@media screen and (max-width: 1024px) {
    .download {
        padding: 0 25px;
        gap: 25px;
    }
    .download .list {
        gap: 25px 15px;
    }
    .download .list .item {
        width: calc(33.333% - 10px);
    }
    .download .list .item .btn_area a {
        font-size: 14px;
        height: 40px;
        line-height: 40px;
    }
}
@media screen and (max-width: 768px) {
    .download .list .item {
        width: calc(50% - 8px);
    }
}
@media screen and (max-width: 480px) {
    .download .list .item .btn_area a:last-child {
        flex: none;
        width: 100%;
    }
}
@media screen and (max-width: 380px) {
    .download .list .item {
        width: 100%;
    }
    .download .list .item .btn_area a:last-child {
        flex: 1;
    }
}